mac os x 漏洞 CVE-2018-4256

 
0 12
人心像海
2019-09-04 11:05

漏洞描述

在10.13.5以前的macOS High Sierra中,通过改良的输入验证解决了越界读取问题。

13a7fd074293a136b8eae776.png

基本信息

CVE编号: CVE-2018-4256

漏洞类型: 未知

危险等级: 中危

披露时间: 2019-01-11

修复建议

暂无

参考链接

https://support.apple.com/HT208849

来源:阿里云漏洞公告

本文内容由互联网用户自发贡献,版权归作者所有,本站不拥有所有权也不承担相关法律责任。如需转载请按以下形式注明来源: 复制

文章来源:阿里云牛优惠资讯网
文章标题:mac os x 漏洞 CVE-2018-4256
原文地址:https://aliyunnew.com/a/CVE-2018-4256.html
发布时间:2019-09-04 11:05
相关话题
没有相关话题
猜您喜欢
没有相关数据
回帖
  • 抢占沙发~~